
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Learn_CSS.APP.Web", "Learn_CSS.APP.Web\Learn_CSS.APP.Web.csproj", "{9D1AD116-63AC-4CB5-93DA-F2BFDA099411}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Learn_CSS.Test.Unit", "Learn_CSS.Test.Unit\Learn_CSS.Test.Unit.csproj", "{921E8330-5992-43D5-ADAC-C26CCFDB7062}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{CF445768-C4A0-4ACB-B781-8539EADA367A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "App", "App", "{216AAF78-0476-4BB3-889E-11C350A5641E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Model", "Model", "{F6BBD07F-EB46-4DBB-841B-F70AD3619247}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Learn_CSS.Model", "Learn_CSS.Model\Learn_CSS.Model.csproj", "{62AE7956-1664-4F95-914B-635A2F4A244B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Learn_CSS.Test.ConsoleTest", "Learn_CSS.Test.ConsoleTest\Learn_CSS.Test.ConsoleTest.csproj", "{1542C1BF-8271-4231-A6D3-2639E1A6B69C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Learn_CSS.DI", "Learn_CSS.DI\Learn_CSS.DI.csproj", "{98164B2A-8DB7-4F05-916D-46EA1EDFB83D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Learn_SQL.Model", "Learn_SQL.Model\Learn_SQL.Model.csproj", "{79FA216D-8F5A-4726-B439-E2BF24BF5D88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9D1AD116-63AC-4CB5-93DA-F2BFDA099411}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D1AD116-63AC-4CB5-93DA-F2BFDA099411}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D1AD116-63AC-4CB5-93DA-F2BFDA099411}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D1AD116-63AC-4CB5-93DA-F2BFDA099411}.Release|Any CPU.Build.0 = Release|Any CPU
		{921E8330-5992-43D5-ADAC-C26CCFDB7062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{921E8330-5992-43D5-ADAC-C26CCFDB7062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{921E8330-5992-43D5-ADAC-C26CCFDB7062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{921E8330-5992-43D5-ADAC-C26CCFDB7062}.Release|Any CPU.Build.0 = Release|Any CPU
		{62AE7956-1664-4F95-914B-635A2F4A244B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62AE7956-1664-4F95-914B-635A2F4A244B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62AE7956-1664-4F95-914B-635A2F4A244B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62AE7956-1664-4F95-914B-635A2F4A244B}.Release|Any CPU.Build.0 = Release|Any CPU
		{1542C1BF-8271-4231-A6D3-2639E1A6B69C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1542C1BF-8271-4231-A6D3-2639E1A6B69C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1542C1BF-8271-4231-A6D3-2639E1A6B69C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1542C1BF-8271-4231-A6D3-2639E1A6B69C}.Release|Any CPU.Build.0 = Release|Any CPU
		{98164B2A-8DB7-4F05-916D-46EA1EDFB83D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98164B2A-8DB7-4F05-916D-46EA1EDFB83D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98164B2A-8DB7-4F05-916D-46EA1EDFB83D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98164B2A-8DB7-4F05-916D-46EA1EDFB83D}.Release|Any CPU.Build.0 = Release|Any CPU
		{79FA216D-8F5A-4726-B439-E2BF24BF5D88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79FA216D-8F5A-4726-B439-E2BF24BF5D88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79FA216D-8F5A-4726-B439-E2BF24BF5D88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79FA216D-8F5A-4726-B439-E2BF24BF5D88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{9D1AD116-63AC-4CB5-93DA-F2BFDA099411} = {216AAF78-0476-4BB3-889E-11C350A5641E}
		{921E8330-5992-43D5-ADAC-C26CCFDB7062} = {CF445768-C4A0-4ACB-B781-8539EADA367A}
		{62AE7956-1664-4F95-914B-635A2F4A244B} = {F6BBD07F-EB46-4DBB-841B-F70AD3619247}
		{1542C1BF-8271-4231-A6D3-2639E1A6B69C} = {CF445768-C4A0-4ACB-B781-8539EADA367A}
		{98164B2A-8DB7-4F05-916D-46EA1EDFB83D} = {F6BBD07F-EB46-4DBB-841B-F70AD3619247}
		{79FA216D-8F5A-4726-B439-E2BF24BF5D88} = {F6BBD07F-EB46-4DBB-841B-F70AD3619247}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9209A9FE-5DF5-4037-9E0D-2BAF13F46410}
	EndGlobalSection
EndGlobal
